Find Creatives (Advanced)
curl --request POST \
--url https://api.eflow.team/v1/networks/creativestable \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"search_terms": [
{
"search_type": "creative_status",
"value": "active"
}
]
}
'import requests
url = "https://api.eflow.team/v1/networks/creativestable"
payload = { "search_terms": [
{
"search_type": "creative_status",
"value": "active"
}
] }
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({search_terms: [{search_type: 'creative_status', value: 'active'}]})
};
fetch('https://api.eflow.team/v1/networks/creativestable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"creatives": [
{
"network_offer_creative_id": 123,
"network_id": 123,
"name": "<string>",
"network_offer_id": 123,
"network_offer_name": "<string>",
"is_private": true,
"resource_url": "<string>",
"html_code": "<string>",
"width": 123,
"height": 123,
"email_from": "<string>",
"email_subject": "<string>",
"time_created": 1734455015,
"time_saved": 1734455015,
"optimized_thumbnail_url": "<string>",
"email_subject_lines": "<string>",
"email_from_lines": "<string>"
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Creatives
Find Creatives (Advanced)
POST
/
networks
/
creativestable
Find Creatives (Advanced)
Retrieve a paginated list of creatives. Supports search filters, sorting, and pagination to help you find and browse creatives programmatically. Filter by name, creative status, creative type, offer name, or offer ID.
Authorizations
The Everflow API key generated from the Control Center > Security.
Query Parameters
Page number (1-based).
Number of results per page.
Body
application/json
Array of search filters to apply.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
